toolzerhub API Docs

Get a tennis match's momentum (v1)

Returns the momentum value of every game with set, game and break flags. Other sports return data: null; incomplete data returns an empty list.

1 credit / requestBilled only on success
GET
/v1/sofascore/event/tennis-power

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

id*integer

Event id: the id of any event in a list, such as Get Sports Live Events.

Range1 <= value <= 10000000000
curl -X GET "https://example.com/v1/sofascore/event/tennis-power?id=13232336" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}